<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <style>
      * {
        padding: 0;
        margin: 0;
      }
      body {
        font-family: sans-serif;
      }

      ol {
        margin-left: 20px;
      }

      li {
        margin-bottom: 5px;
      }

    </style>
  </head>
  <body>
    <p>
      Hello <%= order.User.Firstname %>,
      <br><br>
      Wir möchten Sie daran erinnern, dass der Leihzeitraum für Ihre Bestellung in 2 Tagen, am <%= end %>, endet. Bitte denken Sie daran, den/die Artikel rechtzeitig zurückzugeben.
      <br><br>
      Bestellnummer: <%= order.OrderId %>
      <br><br>
      Artikel: <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br><br>
      Wenn Sie Fragen haben oder eine Verlängerung benötigen, lassen Sie es uns bitte wissen.
      <br><br>
      Mit freundlichen Grüßen,<br><br>
      Deutscher Alpenverein Sektion Worms
    </p>
    <br />
    <br />
    <br />
    <p>-----------------------------------------------------------------------</p>
    <br />
    <br />
    <p>
      Hello <%= order.User.Firstname %>,
      <br><br>
      We would like to remind you that the rental period for your order ends in 2 days, on [letzter Leihtag]. Please remember to return the item(s) on time.
      <br><br>
      Order Number: <%= order.OrderId %>
      <br><br>
      Items: <ol>
        <% order.LineItems.forEach((item) => { %>
          <li><%= item.Item.Product.Name %> </li>
        <% }) %>
      </ol>
      <br><br>
      If you have any questions or need an extension, please let us know.
      <br><br>
      Best regards,<br>
      Deutscher Alpenverein Worms 
    </p>
  </body>
</html>
